/* Buttons */
.btn{
font-weight:bolder;
}

.cel-past-btn, .cel-future-btn{
   width: 300px;
}
.cel-date-011905-width{
   width: 280px;
}
.cel-width-100{
   width: 100px;
}
.cel-width-90{
   width: 90px;
}
/* bg colors */
.cel-bg-warning{
   background-color: #f3f29a;
}
.cel-bg-success{
   background-color: #c5f3d2;
}
.cel-bg-info{
   background-color: #d3ebee;
}
.cel-bg-active{
   background-color: #edddc3;
}
.cel-bg-danger{
   background-color: #ffb8b8;
}

.cel-bg-downloads{
   background-color: #eadee0;
}
.cel-bg-participants{
   background-color: #ccdff2;
}

/* Alerts */
.alert {
   padding: 10px;
}

/* Fonts */
body{
font-size: 20px;
color: #11211a;
}

h1 {
    font-weight: 600;
    font-size: 34px;
    color: #2d8b3d;
    line-height: 1.4;
}

h2 {
    font-weight: 600;
    font-size: 28px;
    color: #2d8b3d;
    line-height: 1.4;
}

h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 1.4;
}

h4 {
    font-weight: 600;
    font-size: 18px;
    line-height: 1.4;
}

h5 {
    font-weight: 600;
    font-size: 16px;
    line-height: 1.4;
}

h6 {
    font-weight: 600;
    font-size: 16px;
    line-height: 1.4;
}

/* Smooth scroll */
:root {
  scroll-behavior: smooth;
}

img {
    height: auto;
    max-width: 100%;
}

/* widths */
.contact-image-wrapper{
   width: 100%;
   height: 400px;
}




/*--------------------------------------------------------------
# DESKTOP 1200px Plus
--------------------------------------------------------------*/
/* Navmenu - Desktop */
@media (min-width: 1200px) {
  .navmenu {
    padding: 0;
  }

.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1600px;
}


  .navmenu ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navmenu li {
    position: relative;
  }

  .navmenu a,
  .navmenu a:focus {
    padding: 10px 14px;
    font-size: 20px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
    text-decoration: none;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 16px;
    line-height: 0;
    margin-left: 5px;
    transition: 0.3s;
  }

  .navmenu .dropdown .dropdown_out {
    display: block;
    position: absolute;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s;
    z-index: 99;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }
  .navmenu .dropdown .dropdown_in {
    display: block;
    position: absolute;
    visibility: visible;
    opacity: 1;
    transition: 0.3s;
    z-index: 99;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }
  .navmenu .dropdown .dropdown_outsub {
    display: block;
    position: absolute;
    top: 100%;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s;
    z-index: 99;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }
  .navmenu .dropdown .dropdown_insub {
    display: block;
    position: absolute;
    opacity: 1;
    top: 100%;
    visibility: visible;
    transition: 0.3s;
    z-index: 99;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }

  .navmenu .dropdown ul li {
    min-width: 200px;
  }

  .navmenu .dropdown ul a {
    font-size: 18px;
    text-transform: none;
  }

  .navmenu .dropdown ul a i {
    font-size: 16px;
  }


  .navmenu .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navmenu .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

.w-90{
   width: 90% !important;
}
.w-95{
   width: 95% !important;
}
}
/*--------------------------------------------------------------
# MOBILE 1199px Minus
--------------------------------------------------------------*/
/* Navmenu - Mobile */
@media (max-width: 1199px) {
  .mobile-nav-toggle {
    color: #272727FF;
    font-size: 28px;
    line-height: 0;
    margin-right: 10px;
    cursor: pointer;
    transition: color 0.3s;
  }

  .navmenu {
    padding: 0;
    z-index: 400;
  }

  .navmenu ul {
    display: none;
    list-style: none;
    position: relative;
    padding: 10px 0;
    margin: 120px 20px 20px 20px;
    border-radius: 6px;
    overflow-y: auto;
    transition: 0.3s;
    z-index: 400;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }

  .navmenu a,
  .navmenu a:focus {
    padding: 10px 20px;
    font-size: 17px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 16px;
    line-height: 0;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.3s;
  }

  .navmenu .dropdown ul {
    position: static;
    display: none;
    z-index: 99;
    padding: 10px 0;
    margin: 10px 20px;
    box-shadow: none;
    transition: all 0.5s ease-in-out;
  }

  .navmenu .dropdown ul ul {
    background-color: rgba(33, 37, 41, 0.1);
  }
  .navmenu .dropdown>.dropdown-active {
    display: block;
    background-color: rgba(33, 37, 41, 0.03);
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .mobile-nav-toggle {
    color: #272727FF;
    position: absolute;
    font-size: 32px;
    top: 15px;
    right: 15px;
    margin-right: 0;
    z-index: 401;
  }

  .mobile-nav-active .navmenu {
    position: fixed;
    overflow: hidden;
    inset: 0;
    background: rgba(33, 37, 41, 0.8);
    transition: 0.3s;
  }

  .mobile-nav-active .navmenu>ul {
    display: block;
  }

.w-90{
   width: 95% !important;
}
.w-95{
   width: 100% !important;
}
}

/*--------------------------------------------------------------
# Scroll Top Button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 9999;
  background-color: #1BBD36FF;
  color: #FFFFFF;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  /*color: #FFFFFF;
  line-height: 0;*/
}

.scroll-top:hover {
  background-color: #21e442;
  color: #3a3a3a;
  border: 1px solid#3a3a3a;
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
}


/*--------------------------------------------------------------
# Main css
--------------------------------------------------------------*/
.logo-img-width-200 {
  max-width: 200px;
}
.logo-img-width-250 {
  max-width: 250px;
}
.logo-img-width-300 {
  max-width: 300px;
}

.cel-body{
background-color: #bfd7cd;
}
/*
.cel-footer-bg{
     background-image: url('http://dr.celdev.local/backend/files/public/footer_bg_1.png');
    background-size: cover;
}
*/
.footer-bottom{
background-color: #F5BD4E;
}

.bg-white-opacity-50{
background: rgb(255, 255, 255, 0.5);
}

.bg-content{
background-color: #9ec3b7;
}

a {
color: #5d5d5d;
text-decoration: none !important;
}
a:hover{
color: #02350c;
}

.header-img{
padding-top: -3px;
padding-left: 12px;
padding-right: 12px;
}
.logo-position{
   margin-top: 85px !important;
}
.header-teaser{
    z-index: -1;
    margin-top: -120px;
    padding: 0px;
    position: relative;
    top: 0px;
}
.box-shadow{
box-shadow: 1px 15px 13px 0px rgb(130 159 154 / 75%);
}
.form-floating>label {
   z-index: 0;
   border: none;
}
.form-floating>label:after {
   background-color: transparent !important;
}
.choices .choices__inner {
   min-height: 58px;
   border: 1px solid var(--bs-border-color);
   border-radius: var(--bs-border-radius);
   padding-top: 19px
}
.cel-catalog-categories{
    color: rgba(var(--bs-body-color-rgb), .65);
    transform: scale(.85) translateY(-.5rem) translateX(.15rem);
}
.choices__list--multiple .choices__item {
    margin: 2px;
    background-color: #3b7ddd;
    border: 1px solid #3076db;
    color: #fff;
    font-weight: bold;
   padding: 2px 6px;
}
.choices__input{
       margin: 2px;
}
.choices {
    margin-bottom: 0px;
}

.cel-zoom-card {
  transition: transform .2s;
}

.cel-zoom-card:hover {
  transform: scale(1.01);
  background-color: lightgray;
  -webkit-box-shadow: 1px 3px 13px 0px rgba(26, 87, 70, 1);
  -moz-box-shadow: 1px 3px 13px 0px rgba(26, 87, 70, 1);
  box-shadow: 1px 3px 13px 0px rgba(26, 87, 70, 1);
}
.cel-card-title{
  font-size: 18px;
}

.cel-card-dat-subtitle {
  font-size: 14px;
  color: rgba(0, 0, 0, 0.5);
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.cel-card-dat-title {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.8);
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.cel-card-dat-date{
  font-size: 16px;
  color: rgba(0, 0, 0, 0.7);
}

.dat-card-header{
  min-height: 20px;
}

.cel-card-inner-headline {
   margin-top: 10px;
   margin-bottom: 0px;
}

.cel-card-art-tag{
  position:relative;
  top: 0px;
  left: 0px;
  color:#FFF;
  background-color: #9ec3b7;
  display: inline-block;
  padding: 8px;
  margin-right:10px;
  margin-bottom: 10px;
  border-radius: 10px;
}
.trainer-img{
  max-width: 150px;
}
.ajax-loader {
    display: none;
    background-color: #9999998f;
    position: fixed;
    top:0;
    bottom:0;
    z-index: +100 !important;
    width: 100%;
    height:100%;
}
.ajax-loader-container{
    position: absolute;
    top: 30%;
    margin-left: auto;
    margin-right: auto;
}
.cel-cat-height{
   height: 100px;
}
.cel-cat-bg-style{
   background-repeat: no-repeat;
   background-size: 100% 100%;
}
.cel-cat-hover:hover{
    background-color: #bfd7cd !important;
    color: #fff !important;
}
.btn-login{
   height: 58px;
   font-size: 20px;
}
.login_form_pw_show:hover{
   background-color: rgb(224 222 222) !important;
}
.button-width{
   width: 350px;
}
.newsletter-topic-btn > .btn{
   padding: 15px;
   font-size: 18px;
}
.newsletter-topic-btn > .btn-check:checked+.btn{
   background-color: #54bf67;
   border-color: #54a462;
}
.cel-icon-hover:hover{
   color: #39abdd;
}
.cel-contact-item .image {
  background-size: cover;
  background-repeat: no-repeat;
}
.data-details .details{
   font-size: 16px;
}
.data-details {
   min-height: 50px;
}
.clist-collapse-container{
   position: absolute;
   right: 0px;
   top: 0px;
}
.opacity-list-normal{
    opacity: .85 !important;
    transition: opacity 0.5s;
   text-align: center;
}
.opacity-list-extended{
    opacity: 1.0 !important;
    transition: opacity 0.5s;
   text-align: left;
}

.tooltip-cs {
  padding:    5px;
  border:     inherit;
  text-align: left;
  background: #fff;
  position:   absolute;
  border: 1px solid #000;
  opacity: 1;
}

.cookie-btn:hover{
   color: black !important;
}
.cookie-btn-no:hover{
   color: black !important;
}